<?php

namespace SuperRhino\Utils\Cache;

class JsonPacker implements PackerInterface {

    public function pack($data): string {
        return json_encode($data, JSON_UNESCAPED_UNICODE);
    }

    public function unpack(string $data) {
        return json_decode($data, true);
    }
}